Subject: Re: SHELX/PC

From: [email-masked] (Ingo Steller)
Date: Fri, 11 Nov 1994 10:18:36 +0100 (MET)

#see these are not for the PC. SHELX/XP can display molecules on the PC but
#as far as I know it is slow, cumbersome and Red/blue display(?).

As far as I know SHELX/XP is a MS-DOS program (not Windows) that is really
fast in rotating molecules in red/blue stereo-view. You also can show
the crystal structures in an ORTEP-like way and some other ways.
Unfortunately the program is only available commercially from SIEMENS.

Ingo Steller

-- 
Ingo Steller                            e-mail: [email-masked]
Universitaet-Gesamthochschule Essen
Fachbereich 08 - Chemie                 Tel.: ++49 (0)201 183 3599
Institut fuer Anorganische Chemie       Fax : ++49 (0)201 183 2535
Abteilung Roentgenstrukturanalyse

Universitaetsstrasse 3-5
45117 Essen